漏洞信息详情

GStreamer/gst-rtsp-server 代码问题漏洞

  • CNNVD编号:CNNVD-202003-1362
  • 危害等级: 高危
  • CVE编号: CVE-2020-6095
  • 漏洞类型: 代码问题
  • 发布时间: 2020-03-23
  • 威胁类型: 远程
  • 更新时间: 2020-09-15
  • 厂        商:
  • 漏洞来源: Gentoo

漏洞简介

GStreamer是一套用于处理流媒体的框架。gst-rtsp-server是一款基于GStreamer的RTSP(Real-Time Stream Protocol )服务器。

GStreamer/gst-rtsp-server 1.14.5版本中的GstRTSPAuth功能中存在安全漏洞。攻击者可借助特制的RTSP设置请求利用该漏洞导致拒绝服务。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/GStreamer/gst-rtsp-server

参考网址

来源:MISC

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2020-1018

来源:GENTOO

链接:https://security.gentoo.org/glsa/202009-05

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2020-04/msg00029.html

来源:MISC

链接:https://gitlab.freedesktop.org/gstreamer/gst-rtsp-server/-/commit/44ccca3086dd81081d72ca0b21d0ecdde962fb1a

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/GStreamer-NULL-pointer-dereference-via-GstRTSPAuth-32057

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6095

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/159147/Gentoo-Linux-Security-Advisory-202009-05.html

来源:talosintelligence.com

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2020-1018

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多